:root {
  --color-main: #005ac3;
  --color-sub: #00a126;
  --color-title: #333333;
  --color-text: #5c5c5c;
  --color-red: #d61414;
  --color-yellow: #fc0;

  --bg-mmenu: #005ac3;
  --color-mmenu: #ffffff;
  --colorText-mmenu: #ffffff;
}

body {
  font-size: 14px;
  line-height: 1.5;
  --font-regular: "RRegular", Arial, sans-serif;
}

[class*="--index"] {
  position: relative;
}

figure {
  margin-bottom: 0;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.hidden {
  display: none;
}

[class*="-info"] {
  font-family: var(--font-regular);
}

.content-main img,
.content-main iframe {
  max-width: 100%;
  height: auto !important;
}

blockquote {
  font-style: italic;
  font-family: Georgia, Times, "Times New Roman", serif;
  padding: 2px 0;
  border-style: solid;
  border-color: #ccc;
  border-width: 0;
  padding-left: 20px;
  padding-right: 8px;
  border-left-width: 5px;
}

blockquote p {
  margin-bottom: 0;
}

.max-width,
.wrap-content {
  width: 1230px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0px auto;
}

img {
  max-width: 100%;
  display: inline-block;
  vertical-align: middle;
  height: auto;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

.social-plugin {
  display: flex;
  margin-top: 10px;
}

.text-split {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

/* Transition All */
.transition,
.btn-frame .kenit-alo-circle-fill,
.control-owl button,
.carousel-comment-media .carousel-control a span,
.menu ul li a.has-child:after,
.menu ul li ul,
.menu ul li:hover > ul,
.scale-img img,
.scale-img:hover img,
.support-online .kenit-alo-circle-fill {
  transition: 0.3s all;
}
/* Header */
.header {
  background: #fff;
  padding: 10px 0;
}

.header p {
  line-height: 50px;
  background: var(--color-sub);
  border-radius: 50px;
  padding: 0 20px 0 85px;
  color: #fff;
  font-size: 22px;
  font-family: utm;
  position: relative;
}

.header p i {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 60px;
  height: 60px;
  background: #008b21;
  border-radius: 50%;
  text-align: center;
  box-shadow: 0 0 0px 10px rgb(0 139 33 / 40%);
}

/* slideshow */
.slideshow {
  position: relative;
}

/* Search */
.search {
  background: #fff;
  position: relative;
  border-radius: 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 16px;
}

li.li-search {
  width: 100%;
  max-width: 300px;
}
.search input {
  width: calc(100% - 32px);
  border-radius: 10px;
  border: none;
  line-height: 35px;
  background: transparent;
  font-size: 13px;
  font-family: var(--font-regular);
  font-style: italic;
  padding: 0;
}

.search input,
.search input::placeholder {
  color: #737373;
}

.search input:focus {
  border: none;
  box-shadow: none;
}

.search label {
  height: 32px;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
  background: transparent;
  color: #fff;
  border-radius: 10px;
  width: 32px;
  line-height: 28px;
}

.search-res {
  position: relative;
}

.search-res .icon-search {
  width: 40px;
  height: 40px;
  cursor: pointer;
  text-align: center;
  line-height: 40px;
  color: var(--color-title);
  font-size: 17px;
  margin: 0px;
  border-radius: 50%;
}

.search-res .icon-search.active {
  color: var(--color-main);
  background: #ffffff;
  border-radius: 100%;
}

.search-res .search-grid {
  position: absolute;
  top: 50px;
  right: 0px;
  width: 0px;
  height: 40px;
  overflow: hidden;
  background: #ffffff;
  border: 1px solid var(--color-main);
  z-index: 2;
  opacity: 0;
  border-radius: 25px;
  line-height: normal;
}

.search-res .search-grid p {
  float: left;
  width: 35px;
  height: 38px;
  cursor: pointer;
  outline: none;
  border: none;
  margin: 0px;
  font-size: 17px;
  display: block;
  color: var(--color-main);
  line-height: 40px;
  text-align: center;
}

.search-res .search-grid input {
  width: calc(100% - 35px);
  border: none;
  color: var(--color-main);
  font-size: 14px;
}

.search-res .search-grid input:focus {
  border: unset;
  box-shadow: unset;
}

.search-res .search-grid input::-webkit-input-placeholder,
.search-res .search-grid input:-moz-placeholder,
.search-res .search-grid input::-moz-placeholder,
.search-res .search-grid input:-ms-input-placeholder {
  color: var(--color-title);
}

/* Menu */
#menu {
  display: none;
}

#hamburger {
  width: 35px;
  height: 23px;
  position: relative;
  cursor: pointer;
}

#hamburger:before,
#hamburger:after,
#hamburger span {
  background: #ffffff;
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0px;
}

#hamburger:before {
  top: 0px;
}

#hamburger span {
  top: 10px;
}

#hamburger:after {
  top: 20px;
}

#hamburger:before,
#hamburger:after,
#hamburger span {
  -webkit-transition: none 0.5s ease 0.5s;
  transition: none 0.5s ease 0.5s;
  -webkit-transition-property: transform, top, bottom, left, opacity;
  -webkit-transition-property:
    top,
    bottom,
    left,
    opacity,
    -webkit-transform;
  transition-property:
    top,
    bottom,
    left,
    opacity,
    -webkit-transform;
  transition-property: transform, top, bottom, left, opacity;
  transition-property:
    transform,
    top,
    bottom,
    left,
    opacity,
    -webkit-transform;
}

.logo-mobile img {
  max-height: 50px;
}

/* Menu Mobile */
.offcanvas-start {
  max-width: 85vw;
  width: 400px;
}
.offcanvas-body {
  flex-grow: 1;
  padding: 1rem 1rem;
  overflow: scroll;
  background: var(--bg-mmenu);
}
.offcanvas-body::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  transition: all 1s;
}

.offcanvas-body::-webkit-scrollbar-thumb {
  background-color: var(--bg-mmenu);
  border-radius: 5px;
  transition: all 1s;
}

.offcanvas-body::-webkit-scrollbar-track {
  background: #fff;
  width: 4px;
  height: 4px;
  transition: all 1s;
}

.btn-close-menu {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  color: var(--colorText-mmenu);
  font-size: 20px;
  cursor: pointer;
}

.btn-closemenu {
  position: fixed;
  top: 10px;
  right: 20px;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  color: var(--color-text);
  cursor: pointer;
  line-height: 21px;
  padding: 7px;
  text-align: right;
  width: 72px;
}

.btn-closemenu::before {
  transform: rotate(45deg);
}
.btn-closemenu::after {
  transform: rotate(-45deg);
}
.btn-closemenu::before,
.btn-closemenu::after {
  background-color: var(--color-text);
  content: "";
  left: 13px;
  height: 14px;
  position: absolute;
  top: 10px;
  width: 1px;
}
.cursor-pointer {
  cursor: pointer;
}

.logo-offcanvas img {
  max-height: 75px;
  width: auto;
}

.menu-mobile ul {
  padding: 0px;
}
.menu-mobile ul li {
  position: relative;
}

.menu-mobile ul li > span i {
  transition: transform 0.3s ease;
}

.menu-mobile ul li a {
  display: block;
  padding-right: 30px;
  color: var(--colorText-mmenu);
  font-size: 15px;
  padding: 10px 0px;
  border-bottom: 1px solid rgb(255 255 255 / 30%);
  text-transform: capitalize;
}
.menu-mobile ul li a i {
  margin-right: 10px;
}
.menu-mobile ul li li a {
  font-weight: normal;
}
.menu-mobile > ul > li:hover > a {
  color: var(--color-yellow);
}

.menu-mobile > ul > li > span.active path {
  stroke: var(--color-yellow);
}

.menu-mobile > ul > li > span.active {
  border-color: var(--color-yellow);
}

.menu-mobile ul li .scroll {
  position: absolute;
  right: 0px;
  top: 9px;
  background: transparent;
  border: 1px solid var(--color-mmenu);
  font-size: 17px;
  line-height: 18px;
  height: 25px;
  color: var(--color-main);
  width: 35px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.menu-mobile ul li .scroll svg {
  transition: 0.3s;
}

.menu-mobile ul li .scroll path {
  stroke: var(--color-mmenu);
}
.menu-mobile ul li:hover {
  color: var(--color-red);
}
.menu-mobile ul ul li .scroll {
  background: none;
  color: var(--colorText-mmenu);
}
.menu-mobile ul li ul {
  padding-left: 10px;
}
.company {
  /* border-bottom: 1px solid #f1f1f1; */
  padding-bottom: 10px;
}
.company p {
  margin-bottom: 5px;
  font-size: 13px;
  color: var(--colorText-mmenu);
}
.company p span {
  color: var(--colorText-mmenu);
}
.wrap-menu-res {
  display: none;
  background: var(--color-main);
  padding: 5px 0;
  min-height: 60px;
  position: sticky;
  top: 0;
  z-index: 100;
}

.wrap-menu-res.fix_head {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}

.search-menu {
  width: 100%;
  position: relative;
  margin: 10px 0px;
}
.search-menu input {
  width: 100%;
  background: #f5f5fa;
  border: 1px solid #f1f1f1;
  height: 40px !important;
  font-size: 13px;
}
.search-menu p {
  position: absolute;
  right: 10px;
  bottom: 8px;
}

.wrap-menu {
  background: var(--color-main);
}

.wrap-menu.fix_head {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  background: var(--color-main);
}

.wrap-menu.fix_head .menu {
  max-width: 1200px;
  margin: 0 auto;
}

.menu-product-list {
  position: absolute;
  z-index: 99;
  top: 100%;
  width: 250px;
  background: #fff;
  border-radius: 2px;
}

.menu-product-list ul {
  padding: 0px;
  margin-bottom: 0px;
}

.menu-product-list ul ul {
  position: absolute;
  width: 750px;
  background: #fff;
  left: 100%;
  top: 0px;
  border: 1px solid #999;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  height: 100%;
  overflow-x: hidden;
}

.menu-product-list ul ul ul {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  border: none;
  display: block;
  height: auto;
}
.menu-product-list ul li a {
  position: relative;
  display: block;
  color: var(--color-title);
  font-size: 14px;
  font-weight: 500;
  padding: 5px 10px 5px 10px;
  border-bottom: 1px solid #ddd;
}

.menu-product-list ul li a .icon-down {
  position: absolute;
  right: 10px;
  top: 10px;
}
.menu-product-list ul ul li a span {
  position: absolute;
  right: 10px;
  font-size: 13px;
  font-weight: 500;
  color: #00a3ff;
}

.menu-product-list ul li a:hover {
  color: var(--color-red);
}

.menu-product-list ul ul li a {
  border-bottom: none;
  font-weight: bold;
}
.menu-product-list ul ul ul li a {
  font-weight: normal;
}
.menu {
  position: relative;
  z-index: 99;
  width: 100%;
  max-width: 1115px;
}
.menu .wrap-content {
  position: relative;
}
.fix_menu {
  position: fixed !important;
  background: #fff;
}
.menu ul {
  width: 100%;
  padding: 0px;
  margin: 0;
  list-style: none;
}

.menu ul li {
  position: relative;
  z-index: 99;
}
.menu ul li.line {
  width: 1px;
  height: 15px;
  background-color: rgba(255, 255, 255, 0.5);
  flex: none;
}
.menu ul li a {
  font-size: 15px;
  font-family: rbold;
  color: #fff;
  margin: 0px;
  padding: 0;
  position: relative;
  z-index: 1;
  text-align: center;
  text-decoration: none !important;
  display: block;
  line-height: 50px;
  text-transform: uppercase;
}
.menu ul li a img {
  vertical-align: middle;
}
.menu ul li a.active,
.menu ul li a:hover {
  color: var(--color-yellow);
}
.menu ul li ul {
  position: absolute;
  min-width: 250px;
  left: 0;
  background: #fff;
  box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.3);
  -webkit-transform: perspective(600px) rotateX(-90deg);
  transform: perspective(600px) rotateX(-90deg);
  -webkit-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}
.menu ul li:hover > ul {
  -webkit-transform: perspective(600px) rotateX(0);
  transform: perspective(600px) rotateX(0);
  -webkit-transform-origin: 0 0 0;
  opacity: 1;
  visibility: visible;
  transition: all 0.7s;
}
.menu ul li ul li {
  text-align: left;
  border-bottom: 1px solid rgb(173 173 173 / 32%);
}
.menu ul li ul li:last-child {
  border-bottom: 0px;
}
.menu ul li ul li a {
  font-size: 14px;
  padding: 10px;
  display: block;
  text-decoration: none !important;
  line-height: 20px;
  text-align: left;
  font-weight: 500;
  text-transform: capitalize;
  color: var(--color-title);
}
.menu ul li ul li ul {
  top: 0px;
  left: 100%;
}
.menu ul li ul li a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 0;
  height: 1px;
  background: var(--color-red);
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  visibility: hidden;
  opacity: 0;
}
.menu ul li ul li a:hover:before {
  left: 0;
  visibility: visible;
  opacity: 1;
  width: 30px;
}
.menu ul li ul li a:hover {
  padding-left: 40px;
  color: var(--color-red);
}

.title-main h2,
.title-main h1 {
  font-size: 40px;
  color: var(--color-title);
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: bblack;
}

.title-main {
  position: relative;
  text-align: center;
  margin-bottom: 25px;
}

.title-main p {
  margin-bottom: 10px;
}

.title-main p span {
  display: inline-block;
  font-size: 18px;
  font-family: rsemibold;
  color: var(--color-main);
  text-transform: capitalize;
  margin: 0 8px;
}

.title-main span {
}

.title-detail {
  position: relative;
  margin: 0 0 10px 0px;
}
.title-detail h1 {
  font-size: 1.75rem;
  color: #333;
  text-align: left;
  margin-bottom: 0;
  font-weight: 500;
}

/*  Share */
.share {
  padding: 17px 10px 10px 10px;
  line-height: normal;
  background: rgba(128, 128, 128, 0.15);
  margin-top: 15px;
  border-radius: 5px;
}
.share b {
  display: block;
  margin-bottom: 5px;
}
.othernews b {
  margin-bottom: 10px;
}
.list-news-other {
  padding-left: 17px;
  list-style: square;
}
.list-news-other li {
  margin-bottom: 2px;
}
.list-news-other li a {
  text-transform: none;
  color: #333333;
}
.list-news-other li a:hover {
  color: #fed402;
}

/* Toc */
.box-readmore {
  padding: 8px 15px;
  border: 1px solid #dedede;
  margin-bottom: 2rem;
  border-radius: 5px;
  background-color: #eeeeee;
}

.tt-toc {
  position: relative;
  font-size: 18px;
  text-transform: uppercase;
  font-family: arial;
  font-weight: 400;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.box-readmore li ul > li {
  margin: 0;
  margin-bottom: 8px;
}
.box-readmore li ul > li:before {
  content: counters(item, ".") " ";
}
.box-readmore ul {
  list-style-type: none;
  counter-reset: item;
  margin-bottom: 0px;
  padding-left: 0px !important;
  margin-top: 8px;
  display: none;
}
.box-readmore ul li {
  display: table;
  counter-increment: item;
  margin-bottom: 5px;
}
.box-readmore ul li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 5px;
}
.box-readmore ul li a {
  color: #333333;
  cursor: pointer;
  font-weight: 600;
}
.box-readmore ul li a:hover {
  color: #767676;
}

/* Footer */
#bg-footer {
  background: url(../images/bg_footer.png) no-repeat;
  background-size: cover;
  padding: 70px 0 20px;
}
.title-footer {
  margin-bottom: clamp(5px, 1vw, 15px);
  font-size: clamp(14px, 3.5vw, 20px);
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}
.info-footer .box-footer:nth-child(1) {
  width: 25%;
}
.info-footer .box-footer:nth-child(2) {
  width: 25%;
}
.info-footer .box-footer:nth-child(3) {
  width: 25%;
}
.info-footer .box-footer:nth-child(4) {
  width: 25%;
}

.footer-content {
  color: #fff;
  max-width: 600px;
  margin-bottom: 45px;
}

.footer-name {
  color: #fff;
  font-size: 45px;
  line-height: 63px;
  font-family: utm;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.map-footer {
  position: relative;
  width: 100%;
  height: 500px;
}
.map-footer iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}

.footer-powered {
  padding: 15px 0;
  background: transparent;
  color: #fff;
}

.copyright {
  margin-right: 20px;
  font-size: 14px;
  font-family: var(--font-regular);
}

.img-qr {
  margin-left: 20px;
}

.copyright span {
}

.statistic span {
  position: relative;
  padding: 0px 5px;
}

.statistic {
  text-align: end;
}

/* product detail */
.grid-pro-detail {
  display: flex !important;
  justify-content: space-between;
  align-items: start;
}

.grid-pro-detail .left-pro-detail {
  width: 58%;
}

.grid-pro-detail .right-pro-detail {
  width: 40%;
}

.detail-product .right-pro-detail ul {
  list-style: none;
  padding: 0px;
}
.detail-product .right-pro-detail ul li {
  margin-bottom: 20px;
}
.detail-product .right-pro-detail ul li .title-pro-detail {
  font-size: 18px;
}
.detail-product .right-pro-detail ul li .attr-content-pro-detail {
  display: inline-block;
  margin-bottom: 0px;
}
.attr-content-pro-detail .price-new-pro-detail {
  font-weight: 700;
  font-size: 20px;
  color: var(--color-red);
}
.tabs-pro-detail .tab-content {
  border: 1px solid #ddd;
  border-top: none;
  padding: 20px;
}
.nav-tabs li a {
  text-transform: uppercase;
  font-weight: 500;
  color: #333;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:hover {
  color: var(--color-red);
}

.xemthem-detail i {
  transition: transform 0.3s ease;
  margin-left: 5px;
}

.xemthem-detail.expanded i {
  transform: rotate(180deg);
}

.xemthem.xemthem-detail {
  margin: 20px auto 0;
  display: block;
  width: 150px;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  transition: 0.3s;
  text-transform: capitalize;
}

.xemthem.xemthem-detail:hover {
  transition: 0.3s;
  letter-spacing: 1.3px;
}

/* modal-detail */
.modal-detail::-webkit-scrollbar {
  width: 5px;
}
.modal-detail::-webkit-scrollbar-thumb {
  width: 10px;
  background: #4d90e0;
  border-radius: 10px;
  height: 50px;
}
.modal-detail {
  position: fixed;
  z-index: 999;
  background: #000000c4;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}
.content-modal-detail {
  background: #fff;
  max-width: 1200px;
  margin: 0px auto;
  min-height: 100vh;
}
.content-modal-detail .tabs {
  display: flex;
  cursor: pointer;
  padding: 0;
  list-style: none;
  justify-content: center;
  border-bottom: 1px solid #e0e0e0;
  position: sticky;
  top: 0px;
  background: #fff;
  z-index: 99;
}
.content-modal-detail .tabs li {
  padding: 20px 20px;
  margin-right: 5px;
  font-weight: bold;
  position: relative;
  border-bottom: 4px solid #fff;
}
.content-modal-detail .tabs li.active {
  color: #2d9cdb;
  border-bottom: 4px solid #2d9cdb;
}
.content-modal-detail .tab-content {
  padding: 20px;
  max-width: 900px;
  margin: 0px auto;
}
.content-modal-detail .tab-content.active {
  display: block;
}

.close-tab {
  position: fixed;
  top: 15px;
  right: 20px;
  z-index: 10;
}

/* Contact */
.contact-map {
  position: relative;
  height: 500px;
  margin-top: 30px;
}
.contact-map iframe {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100% !important;
  height: 100% !important;
}

.contact-input .form-floating-cus > .form-control {
  padding: 0 0.75rem;
  line-height: 45px;
  border: 1px solid var(--color-main);
}

.contact-input .form-floating-cus > textarea.form-control {
  height: 100px;
}

.contact-input .form-floating-cus > label {
  display: none;
}

.contact-input input:focus,
.contact-input textarea:focus {
  box-shadow: unset;
  border: 1px solid var(--color-main);
}

.contact-input input::placeholder,
.contact-input textarea::placeholder {
  color: #333;
}

.contact-button .btn-contact {
  width: 20%;
  border: 1px solid var(--color-main);
  background: var(--color-main);
  color: #fff;
}

.contact-button .btn-contact:hover {
  background: #fff;
  color: var(--color-main);
}

/*  breadCrumbs */
.breadCrumbs {
  padding: 10px 0px;
  background: transparent;
}
.breadCrumbs ol {
  margin: 0px;
}
.breadCrumbs ol li a {
  color: #333;
}
.breadCrumbs ol li a:hover {
  color: var(--color-red);
}

/* paging */
.paging-product {
  position: relative;
}

.pagination {
  margin: 30px 0 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
}

.page-item:first-child .page-link {
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  background-color: #fff;
  border-color: #dee2e6;
}

.pagination li span {
  cursor: pointer;
  border-radius: 4px;
  border: 1px solid var(--color-main);
  background: transparent;
  min-width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #4d4d4d;
  border-color: #4d4d4d;
  font-size: 14px;
  font-weight: 400;
}

.pagination li span:hover {
  border-color: var(--color-main);
  color: var(--color-main);
  background: transparent;
}

.pagination .page-item.active .page-link {
  background-color: var(--color-main);
  border-color: var(--color-main);
}

.pagination li a {
  cursor: pointer;
  border-radius: 4px;
  border: 1px solid #cacaca;
  background: linear-gradient(180deg, #fff 0, #f0f0f0 100%);
  padding: 5px 7px;
  min-width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #4d4d4d;
  font-size: 14px;
  font-weight: 400;
}

.pagination li a:hover {
  color: var(--color-main);
  border-color: var(--color-main);
}

.page-item:not(:first-child) .page-link {
  margin-left: -1px;
}

/* Btn frame */
.btn-frame {
  display: block;
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  z-index: 10;
  cursor: pointer;
}
.btn-frame i {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #1182fc;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-frame i img {
  vertical-align: middle;
  width: 70%;
}
.btn-frame .animated.infinite {
  animation-iteration-count: infinite;
}
.btn-frame .kenit-alo-circle {
  width: 60px;
  height: 60px;
  top: -5px;
  right: -5px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid rgba(7, 41, 103, 0.8);
  opacity: 0.1;
  border-color: #1182fc;
  opacity: 0.5;
}
.btn-frame .zoomIn {
  animation-name: zoomIn;
}
.btn-frame .animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
.btn-frame .kenit-alo-circle-fill {
  width: 70px;
  height: 70px;
  top: -10px;
  right: -10px;
  position: absolute;
  border-radius: 100%;
  border: 2px solid transparent;
  background-color: rgba(7, 41, 103, 0.35);
  opacity: 0.4;
}
.btn-frame .pulse {
  animation-name: pulse;
}

/* Properties */
.grid-properties {
  display: flex;
  gap: 10px;
}
.grid-properties span {
  position: relative;
  border: 1px solid #ddd;
  padding: 5px 15px;
  cursor: pointer;
}
.grid-properties span:hover,
.grid-properties span.active {
  border: 1px solid #f00;
  color: #f00;
}
.grid-properties span:hover:after,
.grid-properties span.active:after {
  content: "";
  border: 0.9375rem solid transparent;
  border-bottom: 0.9375rem solid var(#d0011b, #ee4d2d);
  bottom: 0;
  position: absolute;
  right: -0.9375rem;
}
.grid-properties span.outstock {
  pointer-events: none;
  background-color: #fafafa;
  color: rgba(0, 0, 0, 0.26);
  cursor: not-allowed;
}

/* scrollToTop */
.scrollToTop {
  width: 41px;
  height: 41px;
  text-align: center;
  font-weight: bold;
  color: #444;
  text-decoration: none;
  position: fixed;
  bottom: 65px;
  right: 25px;
  display: none;
  z-index: 10;
  cursor: pointer;
}

/* Hidden Google Captcha */
.grecaptcha-badge {
  display: none !important;
  width: 0px !important;
  height: 0px !important;
  visibility: hidden !important;
  overflow: hidden;
}

[x-cloak] {
  display: none !important;
}

.attr-pro-detail {
  margin: auto;
  padding: 0;
}

.attr-pro-detail p {
  font-weight: 500;
}

div.desc-pro-detail ul li {
  margin-bottom: 0.75rem;
  list-style-type: circle;
}
div.desc-pro-detail ul li:last-child {
  margin-bottom: 0 !important;
}
.price-new-pro-detail {
  font-weight: 700;
  font-size: 20px;
  color: #ff2e00;
}
.price-old-pro-detail {
  font-weight: 500;
  color: #666;
  text-decoration: line-through;
  padding-left: 10px;
}
.color-pro-detail.active,
.size-pro-detail.active,
.size-pro-detail:hover {
  color: #fff !important;
  background: #232323;
}
.quantity-pro-detail {
  width: 100%;
  max-width: 110px;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  margin-right: 20px;
  font-weight: 500;
}
.quantity-pro-detail span {
  line-height: 40px;
  padding: 0;
  width: 30px;
  height: 40px;
  color: #000;
  cursor: pointer;
  font-size: 22px;
}
.quantity-pro-detail span.quantity-plus-pro-detail {
  border-left: 0;
}
.quantity-pro-detail span.quantity-minus-pro-detail {
  border-right: 0;
}
.quantity-pro-detail input {
  height: 40px;
  width: calc(100% - 60px);
  text-align: center;
  font-size: 20px;
  padding: 5px;
  font-weight: 700;
}

.quantity-pro-detail {
  border: none;
  border-radius: 0px;
}
.quantity-pro-detail .quantity-minus-pro-detail,
.quantity-pro-detail .quantity-plus-pro-detail {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
}
.quantity-pro-detail input {
  font-size: 16px;
  font-weight: normal;
  border: 1px solid #ddd;
}

.cart-pro-detail {
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.cart-pro-detail a {
  display: block;
  width: 45%;
  text-align: center;
  margin: 0 4px;
  line-height: 40px;
  background: transparent;
  border-radius: 5px;
  font-size: 16px;
  font-family: arial;
  color: #000;
  cursor: pointer;
  text-transform: capitalize;
  border: 1px solid var(--color-main);
}
.cart-pro-detail a:hover {
  color: #fff;
}

/* Swipper */
.swiper .swiper-wrapper {
  width: inherit;
  height: inherit;
}
.swiper.swiper-initialized .swiper-wrapper {
  margin: 0;
  width: 100%;
  height: 100%;
}
.swiper.swiper-initialized .swiper-slide {
  padding: 0;
  margin: 0px;
  overflow: hidden;
}

/* Popup */

/* CSS cho loading */
.loading-overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  justify-content: center;
  align-items: center;
  z-index: 999;
}

.loading {
  width: 50px;
  height: 50px;
  border: 5px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  border-top: 5px solid #3498db;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* policy footer */
.ul-list li {
  width: 100%;
  margin-bottom: 10px;
}

.ul-list li h4 {
  font-size: 14px;
  line-height: 1.2;
  font-family: var(--font-regular);
  margin-bottom: 0;
}

.ul-list li h4 a {
  color: #fff;
}

.ul-list li h4 a:hover {
  color: var(--color-red);
}

/* social footer */
.social-footer {
}

/* news default*/
.gridcus-news {
  --cols: 4;
  --gap: 20px;
}
.news {
  position: relative;
}
.news-pic {
  position: relative;
}
.news-info {
  position: relative;
  padding: 10px 5px 0;
}
.news-info h3 {
  font-size: clamp(15px, 3.5vw, 18px);
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: clamp(0px, 2vw, 15px);
}
.news-info h3 a {
  color: var(--color-title);
  -webkit-line-clamp: 2;
}
.news-info h3 a:hover {
  color: var(--color-red);
}
.news-info span {
  font-size: 14px;
  margin-bottom: 0;
  -webkit-line-clamp: 2;
}
.news-info p {
  margin: 5px 0 0;
}

/* news detail */
.date-created-views {
  display: flex;
  align-items: center;
}
.date-created-views span {
  color: rgba(0, 0, 0, 0.73);
  letter-spacing: 1px;
  text-transform: uppercase;
}
.date-created-views span:first-child {
  display: flex;
  align-items: center;
}
.date-created-views span:first-child::after {
  content: "";
  width: 5px;
  height: 5px;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  margin: 0 10px;
}

/* news other */
.news-other {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.news-other__pic {
  width: 45%;
}
.news-other__info {
  width: 55%;
  padding-left: 10px;
}
.news-other__info {
  font-size: clamp(15px, 3.5vw, 18px);
  font-family: arial;
  font-weight: 600;
  text-transform: capitalize;
}

.news-other__info a {
  color: var(--color-title);
  -webkit-line-clamp: 2;
}

.news-other__info a:hover {
  color: var(--color-red);
}

/* chinh sach other */
.list-news-other {
  padding-left: 15px;
  list-style: disc;
}

.list-news-other li {
  margin-bottom: 2px;
}

.list-news-other li:hover {
  color: var(--color-red);
}

.list-news-other li a {
  text-transform: none;
  color: var(--color-text);
}

.list-news-other li a:hover {
  color: var(--color-red);
}

.othernews {
  padding: 17px 10px 10px 10px;
  line-height: normal;
  background: rgba(128, 128, 128, 0.15);
  margin-top: 15px;
  border-radius: 5px;
}

.othernews b {
  display: block;
  margin-bottom: 10px;
  font-size: 18px;
}

/* photo */
.gridcus-photo {
  --cols: 4;
  --gap: 20px;
}

/* Album */
.thuvienanh-info {
  margin-top: clamp(5px, 1vw, 12px);
  text-align: center;
}

.thuvienanh-info h3 {
  font-size: clamp(14px, 2vw, 18px);
  font-weight: 700;
}

.thuvienanh-info h3 a {
  color: var(--color-title);
  -webkit-line-clamp: 1;
}

.thuvienanh-info h3 a:hover {
  color: var(--color-red);
}

/* video */
.gridcus-video {
  --cols: 3;
  --gap: 20px;
}

.video-name {
  font-size: clamp(14px, 3.5vw, 18px);
  font-family: arial;
  font-weight: bold;
  margin: 10px 0 0;
  text-align: center;
  text-transform: capitalize;
}

.video-pic i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 45px;
  line-height: 43px;
  text-align: center;
  border: 1px solid var(--color-main);
  color: var(--color-main);
  border-radius: 50%;
  font-size: clamp(13px, 3vw, 18px);
  pointer-events: none;
  z-index: 9;
}

.video:hover .video-pic i {
  background: var(--color-main);
  color: #fff;
}

.video-contain iframe {
  width: 100%;
}

.video\:after:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 35px;
  background: url(../images/play.png);
}

/* newsletter */
.gridcus-newsletter {
  --cols: 3;
  --gap: 20px;
}

.newsletter-input__content {
  grid-column: span 3;
}

.newsletter-input input,
.newsletter-input textarea {
  border: 1px solid var(--color-main);
  line-height: 20px;
  padding: 10px 5px 10px 12px;
}

.newsletter-input textarea {
  height: 100px;
  line-height: normal !important;
}

.newsletter-input input,
.newsletter-input textarea,
.newsletter-input input::placeholder,
.newsletter-input textarea::placeholder {
  color: var(--color-text);
}

.newsletter-input label {
  display: none;
}

.newsletter-input input:focus,
.newsletter-input textarea:focus {
  box-shadow: unset;
  border: 1px solid var(--color-main);
}

.newsletter-button {
  background: var(--color-main);
  padding: 0;
  line-height: 45px;
  margin-top: 20px;
  text-align: center;
}

/* CART */
.cart-fixed {
  position: fixed;
  top: 200px;
  right: 15px;
  background: var(--color-main);
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 16px;
  border-radius: 10px;
  color: #fff;
  cursor: pointer;
}

.cart-fixed span {
  position: absolute;
  top: -10px;
  right: 0px;
  line-height: 20px;
  background: var(--color-red);
  width: 20px;
  height: 20px;
  font-size: 13px;
  border-radius: 50%;
}

/* == CSS == */
.btn-xemthem {
  line-height: 42px;
  margin-top: 20px;
  background: var(--color-sub);
  color: #fff;
  padding: 0 55px 0 30px;
  border-radius: 42px;
  display: inline-block;
  font-size: 14px;
  font-family: "RBold";
  text-transform: uppercase;
  position: relative;
}

.btn-xemthem:hover {
  color: var(--color-yellow);
}

.btn-xemthem i {
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 3px;
  right: 3px;
}

/* == GIOI THIEU == */
.gioiThieu--index {
  background: #f7f7f7;
}

.gioiThieu-pic {
  width: 47.5%; /* 570px/1200px */
}

.gioiThieu-pic img {
  border-radius: 15px;
}

.gioiThieu-info {
  width: 47.5%; /* 570px/1200px */
}

.gioiThieu-info > p {
  font-size: 18px;
  font-family: MadinahAuthentic;
  line-height: 51px;
  margin-bottom: 0;
  color: var(--color-title);
}

.gioiThieu-info > h2 {
  font-size: 34px;
  line-height: 48px;
  font-family: bbold;
  line-height: 1.2;
  margin-bottom: 0;
  text-transform: uppercase;
}

.gioiThieu-info span {
  font-size: 15px;
  line-height: 30px;
  font-family: var(--font-regular);
  color: var(--color-title);
}

/* == PRODUCT LIST == */
.gutter-productList {
  --bs-gutter-x: 30px;
}

.productList-col .product:first-child {
  margin-bottom: 30px;
}

.productitems-contain:nth-child(even) {
  background: #f7f7f7;
}

/* == PRODUCT == */
.gridcus-product {
  --cols: 3;
  --gap: 30px;
}
.product {
  position: relative;
}
.product-pic {
  position: relative;
}

.product-info {
  position: absolute;
  left: 20px;
  bottom: 20px;
  padding: 10px 0;
  text-align: center;
  width: calc(100% - 40px);
  background: rgb(255 255 255 / 90%);
  pointer-events: none;
}

.product-info h3 {
  line-height: 35px;
  margin-bottom: 0;
  font-size: 18px;
  font-family: "RBold";
  color: var(--color-title);
  text-transform: uppercase;
}

.hinhAnh-col {
  margin: -4px 0;
  display: flex;
  flex-wrap: wrap;
}

.hinhAnh-col--even {
  flex-direction: column-reverse;
}

.hinhAnh-col .hinhAnh {
  margin: 4px 0;
  width: 100%;
}

/* == FEEDBACK == */
.feedback--index {
  background: url(../images/bg_feedback.png) no-repeat;
  background-size: cover;
}

.feedback {
  padding: 30px 20px;
  background: #fff;
  border-radius: 10px;
  margin: 6px;
  box-shadow: 0 3px 6px rgb(42 131 233 / 10%);
}

.feedback span {
  margin: 10px 0 15px;
  font-size: 15px;
  font-family: var(--font-regular);
  line-height: 24px;
  color: var(--color-title);
  -webkit-line-clamp: 4;
}

.feedback .feedback-bottom img {
  width: 65px;
}

.feedback .feedback-bottom h3 {
  width: calc(100% - 80px);
  font-size: 17px;
  line-height: 20px;
  margin-bottom: 0;
  font-family: rbold;
  color: var(--color-main);
  text-transform: capitalize;
}

/* == TIKTOK - VIDEO == */
.tiktok-contain {
  width: 47.5%; /* 570px/1200 */
}

.video-contain {
  width: 49.17%; /* 590px/1200 */
}

span.video {
  position: relative;
  border-radius: 10px;
}

span.video:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  pointer-events: none;
}

span.video svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 2;
}

/* == FOOTER == */
.company-info--item {
  width: calc(25% - 10px);
  margin-bottom: 0;
  padding-left: 65px;
  position: relative;
  color: #fff;
  line-height: 24px;
  font-family: rbold;
}

.company-info--item:first-child {
  font-family: "RMedium";
}

.company-info--item span {
  font-family: "RMedium";
}

.company-info--item img {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.footer-company--info {
  margin-bottom: 70px;
}

.ul-policy {
  border-top: 1px solid rgb(255 255 255 / 30%);
  border-bottom: 1px solid rgb(255 255 255 / 30%);
  padding: 15px 0;
}

.ul-policy li {
  color: #fff;
  margin-left: 80px;
}

.ul-policy li h4 {
  line-height: 30px;
  margin-bottom: 0;
  font-size: 15px;
  font-family: rmedium;
}

.ul-policy li h4 a {
  color: #fff;
  display: block;
}

.ul-policy li h4 a:hover,
.ul-policy li:hover {
  color: var(--color-yellow);
}

.ul-policy li:first-child {
  margin-left: 0;
}

.img-qr img{
  border-radius: 10px;
}